Subject: Re: CYGWIN32??
From: [email-masked] (Earnie Boyd)

6 Mar 1998 22:51:08 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Wed, 4 Mar 98 07:58:48 MST
>From: [email-masked] (Ken Henderson)
>To: [email-masked]
>Subject: Re: CYGWIN32??
>
>  > From [email-masked] Tue Mar  3 23:25:42 1998
>  > From: "Earnie Boyd" <[email-masked]>
>  > To: [email-masked]
>  > Subject: CYGWIN32??
>  > Date: Mon, 02 Mar 1998 12:15:47 PST
>  > 
>  > Can the CYGWIN32 environment variable be modified after starting 
bash or 
>  > do the options need to be set before it starts?
>
>  I have observed that when changing it in bash that it has no effect,
>  So, yes, you must set it before starting bash.
>
>  Do you know why bash can't read it's own .bash_history in dos format?
>  According to the FAQ - "By default, tools that deal with binaries
>  (e.g. objdump) operate in unix binary mode and tools that deal with
>  text files (e.g. bash) operate in text mode".   Not so with
>  .bash_history.  I tried posting to the list, but got absolutely
>  zip response.

I don't know as yet, I'll suggest trying to add binmode or nobinmode to 
the CYGWIN32 variable.

>
>
>  Ken
>
>

Thanks for your response,

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".